body {
	color: #000;
	margin: 0;
	border: none;
	padding: 0;
	background: #D01D20 url('../images/bg-page-gradient2.jpg') repeat-x top;
	background-color: white;
	font: .8em Arial;
}
/* clears & floats */
.clear:before, .clear:after {
	content: "";
	display: table;
}
.clear:after {
	clear: both;
}
.clear {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.floatleft {
	float: left;
}
.clear2 {
	clear: both;
}

/* combined styles */
header, #main, #footer {
	max-width: 960px;
	padding: 0 0 0 16px;
	background: transparent;
}

/* header */
header {
	padding-bottom: 10px;
	height: 101px;
	position: relative;
	margin: 0 auto;
}
header #skipto {
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	top: -10px;
}
header .logo {
	float: left;
	background: url("../images/logo.gif") bottom left no-repeat;
	margin: 0 40px 0 10px;
	padding-top: 0;
	width: 185px;
	height: 73px;
	display: block;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}
header .logo a {
	display: block;
	width: 185px;
	height: 73px;
}
header  .logo .print {
	display: none;
}
header .back-white {
	display:none;
}
header  #mobile-icons {
	z-index: 101;
	display: none;
	width: 160px;
	clear: both;
	position: absolute;
	top: 1px;
	left: 200px;
}
header #mobile-icons a#nav-icon {
	background: url("../images/nav-icon.png") bottom left no-repeat;
	width: 45px;
	height: 45px;
	display: block;
	float: left;
	margin: 10px 10px 10px 10px;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}
.ie7 #mobile-icons a#nav-icon {
	display: block;
}
header #mobile-icons a#nav-icon:hover, header a.nav-active {
	background: url("../images/nav-icon.png") -45px 0px no-repeat !important;
}
header #mobile-icons #divider {
	background: url("../images/icon-divider.png") top left no-repeat;
	width: 2px;
	height: 30px;
	display: block;
	float: left;
	margin: 17px 10px 10px 10px;
}

header #mobile-icons a#search-icon {
	background: url("../images/search-icon.png") bottom left no-repeat;
	width: 45px;
	height: 45px;
	display: block;
	float: left;
	margin: 10px 10px 10px 10px;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}
.ie7 #mobile-icons a#search-icon {
	display: block;
}

header #mobile-icons a#search-icon:hover, header a.search-active {
	background: url("../images/search-icon.png") -45px 0px no-repeat !important;
}

/* Search */
#header-wrap {
	position: relative;
	max-width: 980px;
	margin: 0 auto;
}
#search-mobile-wrap {
	width: 100%;
	padding: 0 0 0 0;
	position: absolute;
	top: 0;
}
#search-mobile {
	clear: both;
	width: 292px;
}
#search {
	padding: 0;
	margin: 10px 0 0 0;
	position: absolute;
	right: 46px;
	width: 223px;
	font-size: 1.062em;
}
#search a {
	color: #003366;
	font-size: 75%;
	margin: 0px 80px 0 0;
	white-space: nowrap;
	position: absolute;
	left: 0;
    top: 35px;
}
#search input.input {
	border: none;
	border-top: solid 1px #a27d6c;
	border-left: solid 1px #a27d6c;
	border-bottom: solid 1px #a27d6c;
	background-color: #fff!important;
    border-radius:0;
	padding:6px 4px 2px 6px;
	margin: 0;
	height: 21px;
	width: 180px;
	float: left;
	color: black;
	font-size: 13px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
#search input.input:hover,
#search input.input:focus{ 
	background-color:#fff!important;
    outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
 	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
#search input.search-button, #search input#search-button {
	background:url("/map/webadmin/images/icons/search-button.svg") #BF4421 6px 6px / 19px 19px no-repeat !important;
    background:url("/map/webadmin/images/icons/search-button.png") #BF4421 6px 6px no-repeat;
    position:relative;
    top:0;
    right:0;
    float:right;
    padding:0;
    margin:0;
    border:none;
    width:32px;
    height:31px;
    color:#FFF;
    border-radius:0 4px 4px 0;
    text-indent:-9999px;
}
#search input#search-button:hover, #search input#search-button:focus {
	background-color:#CF7359!important;
    transition-duration:0.5s;
    -webkit-animation-duration:1s;
    -webkit-animation-delay:0.5s;
    -webkit-animation-timing-function:linear;
}


/*- GSA Search  --*/
#gsa-search {
	padding: 0;
	margin: 10px 0 0 0;
	position: absolute;
	right: 0;
	width: 292px;
	font-size: 1.062em;
	z-index:100;
}
#gsa-search a {
	color: #003366;
	font-size: 75%;
	margin: 0px 80px 0 0;
	white-space: nowrap;
	position: absolute;
	left: 0;
    top: 35px;
}
#gsa-search input.input {
	border: none;
	border-top: solid 1px #a27d6c;
	border-left: solid 1px #a27d6c;
	border-bottom: solid 1px #a27d6c;
	background-color: #fff;
	padding: 6px 3px 2px 3px;
	margin: 0;
	height: 21px;
	width: 180px;
	float: left;
	color: black;
	font-size: 13px;
}

#gsa-search input.search-button,#gsa-search input#search-button {
	border: none;
	background: transparent url('../images/search-map-button.png') no-repeat top left;
	padding: 0 0 4px 0;
	margin: 0 0 0 -15px;
	float: left;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	cursor: pointer;
	height: 35px;
	width: 120px;
}

#gsa-search input.search-button:hover,#gsa-search input.search-button:focus,#gsa-search input#search-button:hover,#gsa-search input#search-button:focus {
	background: url('../images/search-map-button.png') 0 0 no-repeat !important;
}

#search table td{
padding:3px 5px 4px 5px;
margin:0;
font-family: Arial, Tahoma, Verdana, san-serif;
border:none;
vertical-align:top;
}

#search .ss-gac-e span {
  visibility:hidden;
}

#search .ss-gac-m {
 position: relative;
    top: -4px;
    left: -2px;
    border: solid 1px #a27d6c;
    float:right;
}

/* Breadcrumbs */
#breadcrumbs-wrap {
	padding: 7px 0 7px 0px;
	font-size: 0.88em;
	color: #036;
	width: 100%;
	margin: 0;
	border-bottom: 1px solid #F3C7C4;
	background-color: #fff;
}
#breadcrumbs {
	margin: 0 170px 0 0;
	padding: 6px 0 6px 10px;
	border: none;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #003366;
}
#breadcrumbs #items {
	display: inline;
}
#breadcrumbs #items span:last-child {
	display:none;
}
#breadcrumbs #tagline {
	display: inline;
}
#breadcrumbs #tagline span {
	display: none;
}
#breadcrumbs a {
	color: #003366;
	text-decoration: underline;
}
#breadcrumbs a:visited {
	color: #003366;
	text-decoration: underline;
}
#breadcrumbs a.home:hover {
	color: #CD3236;
}
#breadcrumbs span a:hover, #breadcrumbs span a:active {
	color: #CD3236 !important;
}
#breadcrumbs #tagline {
	display: inline;
}
/* Print details */

#print-url {
	display: none;
}
#print-date {
	display: none;
}

/* main */
#main-wrap {
	width: 100%;
}
#main {
	position: relative;
	margin: 0 auto;
	padding-left: 28px;
	width: 950px;
	text-align: left;
	background: #fff url('../images/bg-container.png') no-repeat -8px -111px;
}
#main #nav-wrap #tagline {
	padding: 10px 5px 5px 0;
	color: #036;
	font-size: 94%;
	height: 20px;
	display: block;
}
#main #nav-wrap #tagline .home {
	text-decoration: none;
	color: #036 !important;
}
#main #tagline .home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#main #content {
	margin-right: 162px;
	margin-left: 267px;
	padding-left: 23px;
	padding-bottom: 15px;
	background-color: #fff !important;
	filter: alpha(opacity=100) !important;
	margin-top: 0 !important;
	background-image: url('../images/bg-main.gif');
	border-right: 1px solid #F3C7C4;
	min-height: 550px;
}
#main #content-title-head, #main #content-title-head-hr {
	display: none;
}
#main h1 {
	padding: 0px 0px 5px 0px;
	margin: 0 0 0 0;
	color: #CE3436;
	font-size: 190%;
	line-height: 1.4em;
	border-bottom: 1px solid #F3C7C4;
}
#main h2 {
	font-size: 1.2em;
	margin: 1.4em 0 0.6em 0;
	color: #036;
}
#main h3 {
	font-size: 1.1em;
	margin: 1.3em 0 0.6em 0;
	color: #036;
}
#main h4 {
	font-size: 1em;
	margin: 1.2em 0 0.6em 0;
	color: #036;
}
#main h5 {
	font-size: .9em;
	margin: 1.1em 0 0.6em 0;
	color: #036;
}
#main a {
	text-decoration: underline;
	color: #003366;
}
#main a:visited {
	color: #006699;
}
#main a:hover, #main a:focus {
	color: #CC2E32;
}
#main img {
	max-width: 100%;
}
#main table {
	padding: 0;
	margin: 0;
	width: auto;
}
#main table th {
	padding: 0.3em;
	margin: 0;
	background: #DAE7EC;
	border: 4px solid #dae7ec;
	word-break: break-all;
}
#main table td {
	padding: 0.3em;
	margin: 0;
	border: 4px solid #dae7ec;
}
#main .map-tablehidden1 table, #main table.map-tablehidden1 {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.0em;
	width: 100%;
}

#main .map-tablehidden1 tr {
	padding: 0;
	border: 0;
}

#main .map-tablehidden1 td {
	border-style: none;
	border-spacing: 0;
	padding: 0 0.4em;
	margin: 0 !important;
}

#main .map-tablehidden1 td p {
	padding: 0 !important;
	margin: 9px 0 !important;
}

#main .map-tablehidden2 table, #main table.map-tablehidden2 {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.0em;
}
#main .map-tablehidden2  td {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0 0.4em;
	margin: 0 !important;
}
#main .map-tablehidden2 td p {
	padding: 0 !important;
	margin: 9px 0 !important;
}
#main .bookmarks {
	margin: 10px 0 20px 0;
	padding: 5px 10px 10px 20px;
	background-color: #fbdfca;
}
#main .topBottomFloat {
	padding: 0;
	margin: 0 0 1em 0;
}
#main .leftFloat {
	padding: 0;
	margin: 0 1em 1em 0;
	float: left;
	max-width: 100%;
}
#main .rightFloat {
	padding: 0;
	margin: 0 0 1em 1em;
	float: right;
	max-width: 100%;
}
#main .img-caption {
	padding: 0;
	width: auto;
	display: inline-block;
	width: 40%;
}
#main .img-caption img {
	padding: 0;
	margin: 0 !important;
	width: 100%;
}
#main .img-caption p {
	padding: 5%;
	margin: 0 !important;
	font-size: 0.923em;
	background: #DAE7EC;
	width: 90%
}
/* Links with icon formatting */
#main #content ul, #main .related ul {
	list-style-type: none;
}
#main #content ul li, div.links, #main .related ul li {
	background-image: url("../images/disc-bullet.png");
	background-repeat: no-repeat;
	background-position: 5px 2px;
	line-height: 1.5em;
    padding: 0px;
    margin: 0.8em 0px;
    position: relative;
    border: medium none;
    display: block;
    font-weight: normal;
	padding-left: 28px;
}
#main .contents-button {
	height: 29px;
	width: 134px;
	float: right;
	background: url("../images/contents-button.png") bottom left no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	font-size: 0;
	display: block;
	line-height: 0;
	margin-top: 5px;
}
#main .content-link {
	float: right;
	white-space: nowrap;
	padding-right: 20px;
	margin-top: 8px;
	background: url("../images/blue-arrow-next.png") center right no-repeat;
}
#main button.content-link {
    border: 0 none;
    text-decoration: underline;
}
#main .bottom-link {
	margin: 0px 0px 12px 0px;
}

#main .hr {
	border: 2px;
	border-top: 1px solid #F3C7C4;
	display: block;
	padding: 0 0 10px 0;
	margin: 10px 0 0 0;
	clear: right;
}

/* Definitions */
.definition-list a {
	word-wrap: break-word;
	line-height: 1.5em;
	display: block;
	width: 250px;
}
.definition-list h2 {
	margin-top: 0 !important;
}
.definition-list .block {
	margin-bottom: 5px;
}

#definitions-text {
	margin-top: 20px;
}

#definitions-browse {
	margin-bottom: 20px;
}
/* definitions tooltip */
a.tooltip, .tooltip {
	color: #00a8ff;
}
.tooltip {
	background-image: url("../images/icons/ref.png");
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-right: 17px;
	margin-right: 3px;
	padding-top: 3px;
}
#tooltip_container {
	color: #000;
	position: absolute;
	display: none;
	padding: 20px;
	width: 250px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background: url("../images/search-bg-large.png") 0 0 #eaeaea repeat-x;
	border: 1px solid #b2b2b2;
	box-shadow: 2px 2px 10px #d7d8dc;
	-webkit-box-shadow: 2px 2px 10px #d7d8dc;
	-moz-box-shadow: 2px 2px 10px #d7d8dc;
	z-index: 200;
}
#tooltip_container ul {
	list-style-type: none;
	padding-left: 0;
}
#tooltip_container ul li {
	background-image: url("../images/disc-bullet.png");
	background-repeat: no-repeat;
	background-position: -4px 2px;
	padding-left: 14px;
	line-height: 1.2em;
}
#tooltip_container a {
	text-decoration: none;
	color: #000;
}
#tooltip_container a:visited {
	color: #000;
}
#tooltip_container .tooltip {
	background: none;
	padding: 0;
	margin: 0;
}
#tooltip_container .links span {
	display: none;
}
#tooltip_container h2 {
	color: #CE3436;
	margin-top: 0;
	font-size: 125%;
}
.tooltip-source-html {
	display: none;
}
.ie6 #tooltip_container, .ie7 #tooltip_container, .ie8 #tooltip_container {
	background-color: #eaeaea;
	zoom: 1;
	margin: -10px;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=4, Direction=0), progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=6, Direction=90), progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=4, Direction=180), progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=4, Direction=270);
}
/* content footer */
#content-links-foot {
	float: left;
	font-size: 85%;
	width: 49%;
	margin-bottom: 20px;
	text-align: left;
	margin: 0;
	padding: 0 0 10px 0;
}
#content-links-foot a {
	text-decoration: none;
	color: #000;
}
#content-links-foot a:hover {
	text-decoration: underline;
	color: #036;
}
#content-links-foot #helpline {
	text-decoration: none;
	color: #000;
	padding: 0 0 0 26px;
	background-image: url("../images/icons/helpline.png");
	display: inline-block;
	width: 42px;
	height: 20px;
	line-height: 1.4em;
	background-repeat: no-repeat;
	background-position: top left;
}
#content-links-foot #feedback {
	text-decoration: none;
	color: #000;
	padding: 0 0 0 26px;
	background-image: url("../images/icons/feedback.png");
	display: inline-block;
	width: 42px;
	height: 20px;
	line-height: 1.4em;
	background-repeat: no-repeat;
	background-position: top left;
}
#content-title-foot {
	float: right;
	font-size: 85%;
	width: 49%;
	margin-bottom: 20px;
	text-align: right;
	margin: 0;
	padding: 0 0 10px 0;
}
#main .top-link {
	margin: -5px 0 0 0;
	position: relative;
	border: none;
	font-weight: normal;
	font-size: 90%;
	clear: right;
	padding: 0 0 10px 0;
	display: inline-block;
	font-weight: normal;
	text-align: right;
	width: 100%;
}
#main .top-link a {
	padding: 0 0 0 12px;
	margin: 0;
	font-weight: normal;
	background: url('../images/up.gif') no-repeat top left;
	border: none;
	width: auto;
	display: inline;
}
.ie7 .top-link a {
	display: block;
}

div.map {
	background-image: url("../images/disc-bullet.png");
	background-repeat: no-repeat;
	background-position: 5px 1px;
	padding-left: 28px;
	line-height: 1.5em;
}
#main .text, #main #content  ul li.text {
	background-position: bottom right;
	padding-right: 20px;
	padding-top: 3px;
}

#main .word, #main #content ul li.word, #main ul li.word {
	background-image: url("../images/icons/word.png");
	background-repeat: no-repeat;
}
#main .pdf, #main #content  ul li.pdf, #main  ul li.pdf{
	background-image: url("../images/icons/pdf.png");
	background-repeat: no-repeat;
}
#main .powerpoint, #main #content  ul li.powerpoint, #main ul li.powerpoint{
	background-image: url("../images/icons/powerpoint.png");
	background-repeat: no-repeat;
}
#main .excel, #main #content  ul li.excel, #main  ul li.excel{
	background-image: url("../images/icons/excel.png");
	background-repeat: no-repeat;
}
#main .image, #main #content  ul li.image, #main  ul li.image{
	background-image: url("../images/icons/image.png");
	background-repeat: no-repeat;
}
#main .email, #main #content  ul li.email, #main  ul li.email{
	background-image: url("../images/icons/email.png");
	background-repeat: no-repeat;
}
#main .website, #main #content  ul li.website, #main ul li.website{
	background-image: url("../images/icons/website.png");
	background-repeat: no-repeat;
}
#main .doogle, #main #content  ul li.doogle, #main ul li.doogle {
	background-image: url("../images/icons/doogle.png");
	background-repeat: no-repeat;
}
#main .links a span {
	color: #666666;
	font-size: 80%;
}

#main .home-date {
	background: url("../images/current.png") top left repeat-x;
	padding: 7px;
	margin-top: 10px;
	color: #fff;
	font-size: 130%;
	clear: right;
	display:block;
}

/* Legislation pages class attributes */
#main .consolidation {
	text-align: center;
}
#main .consolidation span {
	background: url("../images/consolidation-tri.png") center left no-repeat;
	text-indent: -9999px;
	width: 16px;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
}
/* Legislation pages class attributes */
#main .map-consolidationh2 {
	text-align: center;
	background: url("../images/consolidation-tri.png") center right no-repeat;
	white-space: nowrap;
	display: block;
	width: 160px;
	margin: 10px auto;
	color: #000;
	font-weight: normal;
	background-color: inherit;
	color: rgb(128, 128, 128);
	padding: 0 4px 0 0;
	position: relative;
    right: 8px;
}
#main .map-consolidation-above {
	text-align: center;
	background: url("../images/consolidation-tri-up.png") center right no-repeat;
	white-space: nowrap;
	display: block;
	width: 160px;
	margin: 10px auto 20px auto;
	color: #000;
	font-weight: normal;
	background-color: inherit;
	color: rgb(128, 128, 128);
	padding: 0 4px 0 0;
	position: relative;
    right: 8px;
}
#main .map-statute {
	color: rgb(128,128,128);
	background-color: inherit;
	text-align: center;
	font-weight: normal;
}
#main #legislation-nav {
	text-align: center;
	margin-bottom: 10px;
}
#main #legislation-nav .next {
	display: inline-block;
	height: 16px;
	width: auto;
	white-space: nowrap;
	padding-right: 22px;
	margin-left: 25px;
	background: url("../images/blue-arrow-next.png") center right no-repeat;
}
.ie7 #main #legislation-nav .next {
	background-position: top right;
	height: 20px;
	line-height: 1em;
}
#main #legislation-nav .back {
	display: inline-block;
	height: 16px;
	width: auto;
	white-space: nowrap;
	padding-left: 22px;
	margin-right: 25px;
	background: url("../images/blue-arrow-back.png") center left no-repeat;
}
.ie7 #main #legislation-nav .back {
	background-position: top left;
	height: 20px;
	line-height: 1em;
}

#main .map-analysis {
	margin-left: 2.0em;
}
#main .map-analysisin1 {
	margin-left: 3.2em;
}
#main .map-analysisin2 {
	margin-left: 4.4em;
}
#main .map-analysisin3 {
	margin-left: 5.6em;
}
#main .map-consolidation {
	color: rgb(128,000,000);
}/* Colour is "Maroon" */
#main .map-consolidationin1 {
	color: rgb(128,000,000);
	margin-left: 2.0em;
}/* Colour is "Maroon" */
#main .map-consolidationin2 {
	color: rgb(128,000,000);
	margin-left: 3.2em;
}/* Colour is "Maroon" */
#main .map-consolidationin3 {
	color: rgb(128,000,000);
	margin-left: 4.4em;
}/* Colour is "Maroon" */
#main .map-consolidationin4 {
	color: rgb(128,000,000);
	margin-left: 5.6em;
}/* Colour is "Maroon" */
#main .map-statutecolouredtable {
	border: display:none;
	display: inline-block;
}/* Colour is "Gray88" */
#main .map-statutecolouredtable table , #main table.map-statutecolouredtable {
	background-color: rgb(224,224,224) !important;
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.0em;
	width: 100%;
}/* Background colour is "Gray88" */
#main .map-statutecolouredtable td {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.4em;
}
#main .map-statutecomment {
	color: rgb(128,000,000);
	font-size: 90%
}/* Colour is "Maroon" */
#main .map-statuteorderh1 {
	color: rgb(128,000,128);
	font-size: small;
	font-weight: bold;
	text-align: center;
	border: none;
}/* Colour is "Purple" */
#main .map-statuteorderh2 {
	color: rgb(000,000,000);
	font-size: small;
	font-weight: bold;
}/* Colour is "Black" */
#main .map-statuteorderh3 {
	color: rgb(000,000,000);
	font-size: x-small;
	font-weight: bold;
}/* Colour is "Black" */
#main .map-statutesmall {
	font-size: 70%
}
#main .map-statutetitle {
	line-height: 100%;
	text-align: center;
	color: #000;
	font-weight: 100;
	font-size: 95%;
	line-height: 80%;
}
.map-section {
	font-size: small;
	font-weight: bold;
	margin-top: 1.4em;
	margin-bottom: 1.4em;
	text-align: center;
	color: #000 !important;
}
ul.legislation {
	margin:0 0 0 0.4em;
}
ul.legislation li {
	border:1px #fff solid;
	list-style: none;
	position: relative;
	margin: 10px 0;
	background: none!important;
	line-height: 1em;
}
ul.legislation  li  .number {
	margin:0;
	margin-right: 10px;
	display: block;
	position:absolute;
	top:0;
	left:0;
}
ul.legislation  li .item  {
	margin:0;
	display: inline-block;
	padding-left:13px;
}
/* "Earlier change pages" class attributes */

.map-changedate {
	color: rgb(128,000,000);
	background-color: inherit;
	font-weight: bold;
	font-size: small;
	margin-top: 3.0em
}/* Colour is "Maroon" */

.map-changetopic {
	font-size: 95%;
	font-weight: bold;
	line-height: 100%;
	margin-top: 2.6em
}

/* "Editor page" class attributes */

.map-editorcontentdivider {
	color: rgb(128,128,128);
	background-color: inherit;
	border-style: dotted;
	width: 100%
}/* Colour is "Gray" */

/* "Global" class attributes */

.map-alignc {
	text-align: center
}

.map-alignr {
	text-align: right
}

.map-bookmark {
	display: none
}

.map-icon1 {
	vertical-align: middle
}

.map-icon2 {
	vertical-align: -10%
}

.map-imgborder {
	border-style: none
}

.map-indent1 {
	margin-left: 2.0em
}

.map-indent2 {
	margin-left: 3.2em
}

.map-indent3 {
	margin-left: 4.4em
}

.map-indent4 {
	margin-left: 5.6em
}

.map-lineheightextra {
	line-height: 200%
}

.map-mainspacer {
	margin-bottom: 50.0em
}

.map-section {
	font-size: small;
	font-weight: bold;
	margin-top: 1.4em;
	margin-bottom: 1.4em;
	text-align: center
}

.map-smallcaps {
	font-variant: small-caps
}

.map-tablehidden1 table {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.0em;
	width: 100%
}

.map-tablehidden1 td {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.4em
}

.map-tablehidden2 table {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.0em
}

.map-tablehidden2 td {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.4em
}

.map-whitespace {
	white-space: nowrap
}

.map-table2 {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.1em;
	width: 100%
}

.map-table3 {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.15em;
	width: 100%
}

.map-table4 {
	border-style: none;
	border-spacing: 0.0em;
	padding: 0.25em
}

.map-td1 {
	width: 4em
}

.map-td2 {
	white-space: nowrap;
	width: 50%
}

.map-td3 {
	vertical-align: middle;
	width: 90%
}

.map-td4 {
	vertical-align: bottom;
	white-space: nowrap;
	width: 50%
}

.map-td5 {
	vertical-align: top;
	white-space: nowrap;
	width: 100%
}

.map-td6 {
	vertical-align: top;
	white-space: nowrap
}

.map-td7 {
	color: rgb(000,000,000);
	background-color: rgb(255,215,000);
	padding: 0.4em;
	width: 100%
}/* Colour is "Black", and Background colour is "Gold" */

/* "Home page" class attributes */

.map-homechangetopic {
	color: rgb(128,138,135);
	background-color: inherit;
	font-size: 135%;
	font-weight: bold;
	letter-spacing: 0.2em;
	line-height: 100%;
	margin-top: 2.6em
}/* Colour is "Coldgrey" */

.map-homechangetopictop {
	color: rgb(128,138,135);
	background-color: inherit;
	font-size: 135%;
	font-weight: bold;
	letter-spacing: 0.2em;
	line-height: 100%;
	margin-top: 1.8em
}/* Colour is "Coldgrey" */

.map-tableoff table {
	border-style: none !important;
	border-spacing: 0 !important;
	padding: 0.4em !important
}
.map-tableoff td {
	border-style: none !important;
	border-spacing: 0 !important;
	padding: 0.4em !important
}

/* listings */
#main .listing {
	padding: 0;
	margin: 0 0 1.4em 0;
	width: 100%;
}
#main .image-listing {
	margin: 0 0 1.4em 0;
}
#main .image-listing .image {
	padding: 0 10px 0 0;
	float: left;
}
#main .listing .title, #main .image-listing .title {
	padding: 0;
	margin: 0;
	font-weight: bold;
}
#main .listing .date, #main .image-listing .date {
	padding: 0;
	margin: 0;
	font-size: 0.75em;
	color: #7e7e7f;
}
#main .listing p, #main .image-listing p {
	padding: 0;
	margin: 0;
}
/*footer*/
#footer-wrap {
	clear: both;
	padding: 0;
	padding-left: 28px;
	overflow: hidden;
	margin: 0px auto;
	position: relative;
	width: 950px;
	padding: 0px;
}
#footer {
	margin: 0px;
	border-top: 1px solid #F3C7C4;
	padding: 8px 0px;
	width: 788px;
	background-color: #FFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	color: #036;
	font-size: 95%;
	position: relative;
	left: 13px;
}
#footer .col1, #footer .col2, #footer .col3 {
	margin: 0;
	border: none;
	border: none;
	float: left;
	color: #003366;
}
#footer .col1 {

	width: 33.3%
}
#footer .col2 {
	width: 33.3%
}
#footer .col3 {
	width: 33.3%
}
#footer ul {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
}
#footer ul li {
	margin: 0;
	padding: 0 0 6px 0;
	list-style: none;
}
#footer a, #footer span a:visited {
	color: #003366;
	text-decoration: none;
}
#footer a:hover, #footer a:active {
	color: #CD3236;
	text-decoration: underline;
}
#footer .nzgovt2 {
	display: none;
}
